﻿.ec-header {
    background: #29307e;
}
.ec-header-bottom {
    padding: 5px 0;
    border: none;
}
.ec-product-inner .ec-pro-image {
    border:none;
}

.ec-product-inner .ec-pro-image .flags .sale {
    background-color:  #29307e;
}
.header-logo img {
    width: 195px
}

@media only screen and (max-width: 575px) {
    .header-logo { margin-bottom: 0}
}

.ec-slide-1-m {
  width: 100%;
  background-image: url("../images/main-slider-banner/1-m.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  overflow-y: hidden;
}
.ec-slide-2-m {
  width: 100%;
  background-image: url("../images/main-slider-banner/2-m.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  overflow-y: hidden;
}

.ec-slide-3-m {
  width: 100%;
  background-image: url("../images/main-slider-banner/3-m.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  overflow-y: hidden;
}

.ec-slide-3 {
  width: 100%;
  background-image: url("../images/main-slider-banner/3.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  overflow-y: hidden;
}